function FileData_Pairs(x)
{
x.t("sici","internet");
x.t("sici","1,2,0");
x.t("sici","1,2,1");
x.t("sici","1,0,0");
x.t("sici","1,3,1");
x.t("sici","query");
x.t("internet","connection");
x.t("internet","service");
x.t("available","internet");
x.t("available","urc");
x.t("parameter","numservices");
x.t("parameter","constate");
x.t("shown","urc");
x.t("numservices","decreased");
x.t("once","again");
x.t("inactto","sics");
x.t("current","status");
x.t("enabled","state");
x.t("mode","network");
x.t("state","shown");
x.t("state","closing");
x.t("state","lim\u00adited");
x.t("bearer","open");
x.t("bearer","closed");
x.t("urc","presentation");
x.t("urc","creg");
x.t("sisc","sici");
x.t("open","service");
x.t("sics","sici");
x.t("sics","expired");
x.t("1,2,0","10.10.0.161");
x.t("connection","profile");
x.t("connection","temporarily");
x.t("connection","established");
x.t("connection","information");
x.t("connection","constate");
x.t("connection","con\u00adstate");
x.t("1,2,1","10.10.0.161");
x.t("limitations","sici");
x.t("connec","\u00adtion");
x.t("status","sici");
x.t("status","internet");
x.t("status","connection");
x.t("status","connec");
x.t("status","10.2.1");
x.t("presentation","mode");
x.t("again","current");
x.t("assume","network");
x.t("network","connection");
x.t("network","registration");
x.t("due","memory");
x.t("10.2","sici");
x.t("re-establishing","network");
x.t("changed","state");
x.t("stop","data");
x.t("closed","expiry");
x.t("checking","connection");
x.t("profile","sici");
x.t("profile","internet");
x.t("profile","status");
x.t("profile","created");
x.t("creg","sici");
x.t("1,0,0","0.0.0.0");
x.t("expired","therefore");
x.t("decide","stop");
x.t("temporarily","available");
x.t("inactivity","timeout");
x.t("commands","10.2");
x.t("0.0.0.0","inactivity");
x.t("may","decide");
x.t("10.2.1","checking");
x.t("decreased","bearer");
x.t("1,3,1","10.10.0.161");
x.t("expiry","inactivity");
x.t("con\u00adprofileid","service");
x.t("registration","enabled");
x.t("10.10.0.161","parameter");
x.t("10.10.0.161","connection");
x.t("10.10.0.161","re-establishing");
x.t("memory","limitations");
x.t("reverts","state");
x.t("closing","service");
x.t("established","host");
x.t("losing","data");
x.t("lim\u00adited","network");
x.t("transfer","minimize");
x.t("information","10.2.1");
x.t("query","once");
x.t("query","current");
x.t("query","again");
x.t("host","may");
x.t("data","due");
x.t("data","transfer");
x.t("timeout","inactto");
x.t("risk","losing");
x.t("opened","using");
x.t("created","con\u00adprofileid");
x.t("service","sisc");
x.t("service","closed");
x.t("service","commands");
x.t("service","opened");
x.t("using","connection");
x.t("minimize","risk");
x.t("\u00adtion","profile");
x.t("therefore","bearer");
x.t("constate","assume");
x.t("constate","changed");
x.t("con\u00adstate","reverts");
}
